@media screen and (max-device-width: 1300px), screen and (max-width: 1300px) {
.dmu-logo-2019 {
    margin: 0 0 0 20px;
}
    
 header .search {
    margin: 0 48px 0 0;
}
    
}



@media screen and (max-device-width: 1200px), screen and (max-width: 1200px) {
 
    
.container {
    width: auto;
    margin: 0 10px;
    }

    .parallax-window {
    min-height: 22vw;


}


}



@media screen and (max-device-width: 1023px), screen and (max-width: 1023px) {
    
         .buttons-section .ugb-container__content-wrapper .wp-block-ugb-button {
        min-width: 33%;
    }  
    
    .home-intro p {
    width: 100%;

    }
    
    
    .home-slide h2 {

    font-size: 1.8em;

}
    
    .home-slide p {
    font-size: 0.9em;
    padding: 20px 20px 0 20px;
}
    
    
    .home-slide p{

padding: 60px 10px 180px 10px !important;
} 
    
    .video-panel {
    width: 90%;
}
    
 .home-slide {
        background-attachment:scroll !important;
    }
}





@media screen and (max-device-width: 900px), screen and (max-width: 900px) {

.dmu-logo-2019 {
    margin: 0;
}
.home-intro {
    width: auto;
    text-align: center;
    font-size: 0.9em;
    margin: 19px auto 0 auto;
}
    
.hero-message p {
    font-size: 1.6em;
    line-height: 1.3em;
}
    


  
}



@media screen and (max-device-width: 800px), screen and (max-width: 800px) {
    
.parallax-window {
    min-height: 36vw;
}    
.hero-message  {position: relative;height: auto;bottom: auto;}
    
        
.hero-message p {
 color: #9e0934;
        text-shadow: none;

}
    
.buttons-section .ugb-container__content-wrapper .wp-block-ugb-button a {
     font-size: initial !important;
    line-height: 1.1em !important;
        
        
    }
    
 
   
 #footer .col1 {
    float: none;
    width: 100%;
    text-align: center;
}
    
 #footer .col1 img {
    float: none;
}  
    
    #footer .col2 {
    float: none;
    width: 100%;
    text-align: center;
}
    
   
     .footer-message p {
    font-size: 1.5em;
}   
}


@media screen and (max-device-width: 680px), screen and (max-width: 680px) {

.searchbox-input {
    padding: 0 10px;
    font-size: 1em;
color: #404041;
    
}
.container2 {
    width: 100%;
    margin: 0;
    z-index: 9999999999;
    position: relative;
    float: left;
    overflow: visible;
}
.searchbox, .searchbox-input {
    height: 0px !important;
    width: calc(100% + 10px);

}
.searchbox, .searchbox-input {overflow: visible;

    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}
.searchbox-open ,.searchbox-open .searchbox-input{
    height: 50px !important;
}
.searchbox-icon, .searchbox-submit {
    top: -60px;
    right: 52px;
}
    
    
.searchbox {    
 -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.41);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.41);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.41);
}
}


@media screen and (max-device-width: 500px), screen and (max-width: 500px) {
    
    
.dmu-logo-2019 {
    width: 105px;
    height: 58px;
    margin: 12px 0 0 0;
}

.buttons-section .ugb-container__content-wrapper .wp-block-ugb-button div {
	margin: 7px 6px;	
	}
	
.buttons-section .ugb-container__content-wrapper .wp-block-ugb-button a {
    font-size: 0.8em !important;
}
	
.buttons-section .ugb-container__content-wrapper .wp-block-ugb-button div a {
	padding: 0px 10px;
	}
}

